# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Sat Jan 26 19:32:55 UTC 2019
pkgname = eclipse-java
pkgbase = eclipse
pkgver = 4.10-3
pkgdesc = Highly extensible IDE (JAVA variant)
url = https://eclipse.org
screenshot = 
builddate = 1548531175
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 60218368
arch = x86_64
gitrepo = gtk
gitfolder = eclipse
license = EPL
replaces = eclipse
conflict = eclipse
provides = eclipse=4.10-3
depend = eclipse-common
makedepend = python3
